/* Made By Abo Zaki */
/* Start Global */
body
{
    direction: rtl;
}
::selection
{
    color: black;
    background-color: #ff0000
}

::-moz-selection
{
    color: black;
    background-color: #ff0000
}

@font-face
{
font-family: "khyal";
src: url("../../fonts/Khayal_Demo.woff") format("woff");
}

@font-face
{
font-family: "Zealot";
src: url("../../fonts/Zealot.woff") format("woff");
}

.hvr-underline-from-center:before
{
    background: red;
}
.hvr-bounce-to-bottom:before
{
    background: red;    
}


/* End Global */

/* Start Fixed Icons */
/* Start clock */
.fa-clock-o,.fa-facebook,.fa-twitter,.fa-linkedin,.fa-instagram,.fa-whatsapp,.fa-youtube-play
{
    box-sizing: unset;
}

.clock-fixed a {
  color: #fff!important;
  text-decoration: none;
  font-family: "khyal";
  font-weight: bold;
  cursor: pointer;
}

.clock-fixed {
  position: fixed;
  top: 168px;
  left: -240px;
  z-index: 999;
}
.social ul {
  padding: 0px;
  -webkit-transform: translate(-270px, 0);
  -moz-transform: translate(-270px, 0);
  -ms-transform: translate(-270px, 0);
  -o-transform: translate(-270px, 0);
  transform: translate(-270px, 0);
}
.clock-fixed ul li {
  display: block;
  margin: 5px;
  background-color: white;
  width: 300px;
  text-align: right;
  padding: 10px;
  border: 1px solid black;
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.clock-fixed ul li:nth-child(2) i
{
    color: #3b5998;
}
.clock-fixed ul li:nth-child(3) i
{
    color: #1da1f2;
}
.clock-fixed ul li:nth-child(4) i
{
    color: #0077b5;
}
.clock-fixed ul li:nth-child(5) i
{
    color: #405de6;
}
.clock-fixed ul li:nth-child(6) i
{
    color: #128c7e;
}
.clock-fixed ul li:nth-child(7) i
{
    color: #ff0000;
}
.clock-fixed ul li:hover {
   background: rgba(0,0,0,.5)!important;
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
}
.clock-fixed ul li:hover a {
  color: #000;
}
.clock-fixed ul li:hover i {
  color: #fff;
  background: red;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.clock-fixed ul li i {
  margin-left: 30px;
  color: #00b388;
  background: #fff;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 19px;
  height: 20px;
  font-size: 20px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.clock
{
    height: 155px;
    display: none;
    position: fixed;
    top: 130px;
    left: 170px;
    z-index: 999
}

.clock svg
{
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 200px;
  padding: 5px 0;
    padding-left: 20px;
  transition: all .5s ease-in-out;
}

.clock svg:hover
{
  width: 500px;
  height: 500px;
  cursor: pointer;
}
/* End clock */

/* Start Facebook Icons */
.facebook-icons
{
    position: fixed;
    top: 400px;
    right: 0;
}
.facebook-icons iframe
{
    display: block;
    margin-bottom: 20px;
}
/* End Facebook Icons */

/* Start Go To Top */
body > i
{
    position: fixed;
    right: 25px;
    bottom: 25px;
    color: red;
    cursor: pointer;
    z-index: 999;
}
/* End Go To Top */

/* End Fixed Icons */

/* Start upperNav */
.uppernav
{
    background-color: #000;
    color: #fff;
    padding: 5px 0;
    font-family: 'Poiret One', cursive;
    font-weight: bold;
    letter-spacing: 2px;
    position: fixed;
    top: 0;
    width: 100%;
    transition: all .7s ease-in-out;
    z-index: 999;
}
@media (max-width: 991.99px) 
{
    .uppernav .text-left
    {
        font-size: 14px;
    }
}
@media (max-width: 767.99px)
{
    .uppernav .text-left
    {
        font-size: 10px;
        text-align: center!important;
    }
}
@media (max-width: 575.99px)
{
    .uppernav .text-left
    {
        font-size: 6px;
    }
}
@media (max-width: 767.99px)
{
    .uppernav .text-right
    {
        font-size: 12px;
        text-align: center!important;
    }
}
.uppernav .container .row div:first-of-type i
{
    color: #ff5353
}

.uppernav .container .row div a
{
    text-decoration: none;
    color: #fff;
    margin-right: 5px;
    transition: all .2s ease-in-out;
}

.uppernav .container .row div a:hover
{
    color: #ff5353!important;
}

.uppernav .container .row div:last-of-type div
{
    display: inline-block;
}

.uppernav .container .row div:last-of-type div i
{
    color: #ff5353;
    margin-left: 5px;
}

.uppernav .container .row div:last-of-type div span
{
    margin-left: 20px;
    cursor: pointer;
}
/* End upperNav */

/* Start Main Navbar */
.main-nav nav
{
    transition: all .7s ease-in-out;
    text-align: center;
    font-size: 16px;
    font-family: 'Harmattan', sans-serif;
}
@media (max-width: 1199.99px) 
{
    .main-nav nav
    {
    font-size: 12px;
    }
}

.main-nav nav .collapse
{
    margin-right: 55px;
}
@media (max-width: 1199.99px) 
{
    .main-nav nav .collapse
    {
        line-height: 3;
    }
}
@media (max-width: 991.99px)
{
    .main-nav nav .collapse
    {
        margin-right: 0;
    }
}

.main-nav .navbar
{
    padding: 0;
    line-height: 2.3;
}
.main-nav .fixed-top
{
    top:34px;
}
.main-nav .navbar-dark .navbar-nav .nav-link
{
    color: #fff;
    margin-right: 7px;
    padding-bottom: 10px;
    transition: all .2s ease-in-out;
}
@media (max-width: 1199.99px)
{
    .main-nav .navbar-dark .navbar-nav .nav-link
    {
        margin-right: 5px;
    }
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:focus , .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:hover
{
    color: red!important;
    font-weight: bold;
}

.main-nav nav .container .navbar-brand
{
    margin-right: 0;
}

.main-nav nav .container .navbar-brand img
{
    width: 150px;
}

.main-nav .navbar-nav
{
    margin-right: 84px;
}
@media (max-width: 991.99px)
{
    .main-nav .navbar-nav
    {
        margin-right: 0;
        font-size: 15px;
    }
}

.main-nav .navbar-nav .active
{
    background-color: rgba(255, 0, 0, 0.8);
    height: 57px;
    border-radius: 5px;
    box-shadow: 0px 0px 6px 1px;
}
.main-nav .navbar-expand-lg .navbar-nav .dropdown-menu
{
    background-color: #000;
}
.main-nav .navbar-nav .dropdown-item:focus,.main-nav .navbar-nav .dropdown-item:hover
{
    background-color: #000;
}

.main-nav .navbar-nav .dropdown-item
{
    transition: all .5s ease-in-out;
    text-align: center;
    color: #fff
}

.main-nav .navbar-nav .dropdown-item:focus, .main-nav .navbar-nav .dropdown-item:hover
{
    font-weight: bold
}
/* End Main Navbar */


/* Start wormac plan */
.wormac-plan
{
    margin-top: 120px;
    margin-bottom: 60px;
}
.wormac-plan a
{
    text-decoration: none;
}
.wormac-plan > h2
{
    font-family: 'khyal',sans-serif;
    font-size: 3.5rem;
    padding: 50px 0 0;
    margin-bottom: 50px;
}
@media (max-width: 991.99px)
{
    .wormac-plan > h2
    {
        font-size: 2.5rem;
    }
}
@media (max-width: 575.99px)
{
    .wormac-plan > h2
    {
        font-size: 2rem;
    }
}
.wormac-plan h2 hr
{
    height: 30px;
    border-style: solid;
    border-color: red;
    border-width: 1px 0 0 0;
    border-radius: 20px;
    width: 30%;
    margin: 0 auto;
    margin-bottom: 76px;
}
@media (max-width: 1199.98px)
{
    .wormac-plan h2 hr
    {
       width: 40%; 
    }
}
@media (max-width: 767.99px)
{
    .wormac-plan h2 hr
    {
       width: 60%; 
    }
}
@media (max-width: 575.99px)
{
    .wormac-plan h2 hr
    {
       width: 80%; 
    }
}
.wormac-plan h2 hr:before
{
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color: red;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}
.wormac-plan .card-services
{
    margin-bottom: 50px
}
.wormac-plan .card-services .menu-content {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.wormac-plan .card-services .menu-content::before, .card .menu-content::after {
  content: '';
  display: table;
}
.wormac-plan .card-services .menu-content::after {
  clear: both;
}
.wormac-plan .card-services .menu-content li {
  display: inline-block;
}
.wormac-plan .card-services .menu-content a {
  color: #fff;
}
.wormac-plan .card-services .menu-content span {
  position: absolute;
  left: 50%;
  top: 0;
  font-size: 10px;
  font-weight: 700;
  font-family: 'Open Sans';
  transform: translate(-50%, 0);
}
.wormac-plan .card-services .wrapper {
  background-color: #fff;
  min-height: 400px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.2);
  filter: grayscale(1);
  transition: all .5s ease-in-out;
  border-radius: 16px;
    margin: 0 auto;
}
@media (max-width: 991.99px)
{
    .wormac-plan .card-services .wrapper
    {
        min-height: 380px;
    }
}
@media (max-width: 767.99px)
{
    .wormac-plan .card-services .wrapper
    {
        width: 60%;
        margin: 0 auto;
    }
}
.wormac-plan .card-services .wrapper:hover
{
    filter: grayscale(0);
}
.wormac-plan .card-services .data {
  position: absolute;
  bottom: 0;
  width: 100%;
  transform: translateY(calc(70px + 1em));
  transition: transform 0.3s;
  margin-bottom: 50px;
}
.wormac-plan .card-services .data .content {
  padding: 1em;
  position: relative;
  z-index: 1;
}
@media (max-width: 991.99px)
{
    .wormac-plan .card-services .data .content
    {
        padding: 19px 10px;
    }
}
.wormac-plan .card-services .author {
  font-size: 14px;
  font-family: 'Reem Kufi', sans-serif;
}
.wormac-plan .card-services .title {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: 'Reem Kufi', sans-serif;
}
@media (max-width: 991.99px)
{
    .wormac-plan .card-services .title
    {
        font-size: 1.7rem;
    }
}
.wormac-plan .card-services .title a
{
    transition: all .5s ease-in-out
}
.wormac-plan .card-services .title a:hover
{
    color: #a90101
}
.wormac-plan .card-services .text {
  height: 70px;
  margin: 0;
  font-size: .8rem;
  font-weight: bold;
  font-family: 'Cairo', sans-serif;
}
@media (max-width: 1199.99px)
{
    .wormac-plan .card-services .text
    {
        font-size: .7rem;
    }
}
@media (max-width: 991.99px)
{
     .wormac-plan .card-services .text
    {
        font-size: .6rem;
    }
}
.wormac-plan .card-services input[type='checkbox'] {
  display: none;
}
.wormac-plan .card-services input[type='checkbox']:checked + .menu-content {
  transform: translateY(-60px);
}
.wormac-plan .card-one .wrapper {
  background: url('../../images/wormac-plan/1.jpg');
}
.wormac-plan .card-two .wrapper {
  background: url('../../images/wormac-plan/2.jpg');
}
.wormac-plan .card-three .wrapper {
  background: url('../../images/wormac-plan/3.jpg');
}
.wormac-plan .card-four .wrapper {
  background: url('../../images/wormac-plan/4.jpg');
  background-size: contain;
}
.wormac-plan .example-1 .date {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #000;
  color: #fff;
  padding: 0.5em;
  margin-right: -100px;
     transition: all .5s ease-in-out
}
.wormac-plan .example-1:hover .date
{
   margin-right: 0;
}
.wormac-plan .example-1 .date span {
  display: block;
  text-align: center;
}
.wormac-plan .example-1 .date .day {
  font-size: 18px;
  font-family: 'Reem Kufi', sans-serif;
  text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.18);
}
.wormac-plan .example-1 .date .month {
  text-transform: uppercase;
}
.wormac-plan .example-1 .date .month, .example-1 .date .year {
  font-size: 12px;
}
.wormac-plan .example-1 .content {
  background-color: #fff;
  box-shadow: 0 5px 30px 10px rgba(0, 0, 0, 0.3);
}
.wormac-plan .example-1 .title a {
  color: #a90101;
}
.wormac-plan .example-1 .menu-button {
  position: absolute;
  z-index: 999;
  top: 16px;
  left: 16px;
  width: 25px;
  text-align: center;
  cursor: pointer;
}
.wormac-plan .example-1 .menu-button span {
  width: 5px;
  height: 5px;
  background-color: #808080;
  color: #808080;
  position: relative;
  display: inline-block;
  border-radius: 50%;
}
.wormac-plan .example-1 .menu-button span::after, .example-1 .menu-button span::before {
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  background-color: currentColor;
  position: absolute;
  border-radius: 50%;
}
.wormac-plan .example-1 .menu-button span::before {
  left: -10px;
}
.wormac-plan .example-1 .menu-button span::after {
  right: -10px;
}
.wormac-plan .example-1 .menu-content {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  transition: transform 0.3s;
  transform: translateY(0);
}
.wormac-plan .example-1 .menu-content li {
  width: 33.33333%;
  float: left;
  background-color: #77d7b9;
  height: 60px;
  position: relative;
}
.wormac-plan .example-1 .menu-content a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
}
.wormac-plan .example-1 .menu-content span {
  top: -10px;
}
/* Start wormac plan */


/* Start Footer */
footer
{
    background-color: #000;
    padding: 18px;
    margin-top: -6px;
}

footer .social-icon i
{
    color: #ccc;
    margin-right: 20px;
    cursor: pointer;
    transition: all .6s ease-in-out;
}

footer .social-icon .fa-mobile:hover
{
    color: aquamarine;
}

footer .social-icon .fa-facebook:hover
{
    color: #3b5998;
}

footer .social-icon .fa-twitter:hover
{
    color: #1da1f2;
}

footer .social-icon .fa-whatsapp:hover
{
    color: #25d366;
}

footer .social-icon .fa-tumblr:hover
{
    color: #35465c
}

footer .social-icon .fa-pinterest:hover
{
    color: #bd081c;
}

footer .social-icon .fa-instagram:hover
{
    color: #405de6;
}

footer .social-icon .fa-linkedin:hover
{
    color: #0077b5;
}

footer .social-icon .fa-youtube-play:hover
{
    color: #ff0000;
}

footer .social-icon img
{
    width: 100px;
    cursor: pointer;
    filter: grayscale(1);
    margin-right: 15px;
    transition: all .6s ease-in-out
}
footer .social-icon img:hover
{
    filter: grayscale(0);
}
footer span
{
    color: #b6b3b3;
    font-family: 'Indie Flower', cursive;
    font-weight: bold;
    display: block;
    margin-top: 10px;
    font-size: 15px
}
/* End Footer */